

.noo-k2ci:before,
.noo-k2ci:after {
  content: "";
  display: table;
  line-height: 0;
}
.noo-k2ci:after {
  clear: both;
}
.noo-k2ci .category-news ul {
  list-style-type: none;
  margin: 0;
  position: absolute;
  right: 0;
  top: 0;
  border: none;
}
.noo-k2ci .category-news ul li {
  display: block;
  float: left;
  line-height: 100%;
  padding: 0 13px;
  margin: 0px;
}
.noo-k2ci .category-news ul li a {
  color: #999999;
  font-size: 10px;
  margin: 0px;
  text-transform: uppercase;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  transition: all 0.4s ease;
  padding: 0px;
  border: none;
  background: none;
  cursor: pointer;
}
.noo-k2ci .category-news ul li a:hover {
  color: #910B12 !important;
  text-decoration: none;
  border: none !important;
  background: none !important;
}
.noo-k2ci .category-news ul li.active a {
  background: none !important;
  border: none !important;
  cursor: pointer;
  color: #910B12 !important;
}
.noo-k2ci #content-home2 ul#home2 {
  list-style-type: none;
  margin: 0px;
  display: block;
  overflow: hidden;
}
.noo-k2ci #content-home2 ul#home2 li {
  border-bottom: none;
  padding-bottom: 0px;
  padding-top: 0px;
}
.noo-k2ci #content-home2 ul#home2 li .home-right ul.more li {
  border-bottom: 1px solid #DBDBDB;
  display: block;
  float: none;
  line-height: 18px;
  padding: 7px 0;
  width: auto;
}
.noo-k2ci #content-home2 ul#home2 li .home-right ul.more li:last-child {
  border-bottom: none;
}
.noo-k2ci #content-home2 ul#home2 .home-right ul.more li a {
  font-family: "Georgia";
  font-size: 14px;
  color: #444444;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  transition: all 0.4s ease;
  font-weight: normal;
  clear: both;
  display: block;
}
.noo-k2ci #content-home2 ul#home2 .home-right ul.more li a:hover {
  color: #910B12;
  text-decoration: none;
}
.noo-k2ci #content-home2 h4.home2-title {
  color: #444444;
  font-weight: normal;
  margin: 0px 0px 10px 0px !important;
  line-height: 130%;
}
.noo-k2ci #content-home2 h4.home2-title a {
  color: #444444;
  font-size: 20px !important;
  font-weight: bold;
  line-height: 130%;
  font-family: "TimesBold";
}
.noo-k2ci #content-home2 h4.home2-title a:hover {
  color: #910B12;
  text-decoration: none;
}
.noo-k2ci li {
  list-style: none outside none;
}
.noo-k2ci #home2 > li {
  list-style: none outside none;
  width: 100% !important;
  float: none !important;
}
.noo-k2ci .home-left {
  padding: 0 15px 0 0;
  width: 60%;
  float: left;
}
.noo-k2ci .home-right {
  float: left;
  width: 40%;
}
.noo-k2ci .img-home2-left {
  float: left;
  margin: 6px 15px 30px 0 !important;
  overflow: hidden;
}
.noo-k2ci .img-home2-left img {
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  transition: all 0.4s ease;
  width: auto !important;
}
.noo-k2ci .home2-desc {
  font-family: "Georgia";
  font-size: 13px;
  color: #444444;
  line-height: 145%;
}
.noo-k2ci #content-home2 ul#home2 li .home-right {
  border-left: none !important;
  padding: 0 0 10px 0px;
  margin-bottom: 0px;
}
.noo-k2ci #content-home2 ul#home2 li .home-left {
  border-right: none;
  margin-bottom: 0px;
  padding-bottom: 10px;
  padding-right: 0px !important;
}
.noo-k2ci #content-home2 ul#home2 li .home-left .main-category-k2-item {
  padding-right: 13px;
}
.home-right .more {
  margin: 0;
  padding-left: 13px;
}
.home-right .more li {
  border-bottom: 1px solid #DBDBDB;
  font-weight: normal;
  padding: 7px 0;
}
.home-right .more li {
  font-weight: normal !important;
}
.noo-k2ci #content-home2 {
  margin-bottom: 25px;
  background: url(../../templates/noo_noonews/images/border-center.png) repeat-y 60% top;
}

